Page 1 of 2 12 LastLast
Results 1 to 20 of 32
Like Tree1Likes
  1.    #1  
    Is activating your HP webOS profile on them.

    I suspect a lot of users will still be on Pre-, Pre+ and Pixis. No indication that if you have a 1.x device that you will be able to activate both profiles at the same time.

    This will be a mute point if:

    1)HP supports 1.x with a minor update just for the sake of activating multiple profiles

    2)HP releases new 2.x phones for ALL carriers immediately(including sprint)

    3)HP announces and says that legacy devices are already supported


    It would suck to use another email and make another profile, and have 2 different sets of app accounts.

    has anyone heard of support for 1.x devices on running that profile on multiple devices?
  2. #2  
    Wouldn't you like to be a



    too?
    I see pandas.
  3.    #3  
    Quote Originally Posted by PrinceAlbert View Post
    Wouldn't you like to be a



    too?
    Haha, I already did that with me Pre- with empty promises of getting 2.x and flash and many apps coming to it...

    Im not bitter but I just want to get the ball rolling already. I got an iPad 2 as a gift out of the blue and now I have the luxury of waiting to get the Touchpad.

    iOS is OK and not as good/fluid as webOS but it is a lot more reliable and smooth.

    First thing I did when I got my iPad2 was download about 50 apps. I use all of them everyday from cnbc realtime ticker, mobile banking apps, games, a new browser with tabbed support, garageband and pages and numbers.

    Unfortunately, I dont thnink I would be able to do that with me touchpad :/

    I would KILL to be able to answer phone calls and respond to messages on my ipad2 and that is one reason why I will buy touchpad if and only if the Pre3 comes to sprint.
  4. #4  
    I see your point, man. Blind faith is just that: it's blind. Nobody knows right now, and that can either end up being a good thing or a bad thing. Right now, it's not a good thing.

    If they don't allow 1.x users to login to the TP, then the least they could do to compensate would be to allow one time app transfers to a new profile, or something like that.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  5. jsabo's Avatar
    Posts
    427 Posts
    Global Posts
    479 Global Posts
    #5  
    Potentially scarier issue: I thought that once you upgraded your profile to 2.0, there was no going back to 1.X.

    What happens if I put my profile into my Touchpad, and then lose the ability to get back into my phone?
  6. #6  
    Maybe you should make a different profile for the TP at first. People have done call pairing with demo units so apparently that feature doesn't depend on having a common profile.
  7. #7  
    Quote Originally Posted by jsabo View Post
    Potentially scarier issue: I thought that once you upgraded your profile to 2.0, there was no going back to 1.X.

    What happens if I put my profile into my Touchpad, and then lose the ability to get back into my phone?
    From the general concensus (and HP/Palm's warning), this is correct. You cannot go back to a device with less than 2.x after you upgrade.

    Quote Originally Posted by FenrirWolf View Post
    Maybe you should make a different profile for the TP at first. People have done call pairing with demo units so apparently that feature doesn't depend on having a common profile.
    I would do this, but I want some of the apps that I already paid for to be accessible on my TP. Others may feel the same way I do.

    If meta-doctoring to 2.x works so that I can share my same profile, I will do it even if it makes my Pre- run slower. I will carry my TP around and use it essentially as an interface to my phone (except obvious places like while I am driving, in a movie theater, or general public use where pulling out a tablet may seem kinda cheesy).
    Treo 300->Treo 600->Treo 650->Treo 700p-> Palm Pre-> Samsung Galaxy S II Epic 4G Touch (32GB Launch-day Touchpad sustains my webOS need for now)
  8. #8  
    Quote Originally Posted by BMIC50 View Post
    (except obvious places like while I am driving, in a movie theater, or general public use where pulling out a tablet may seem kinda cheesy).
    Wait... you're not supposed to pull out your tablet in a movie theater?

    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  9. #9  
    If they haven't improved the OS Boot time... That would make me not happy.

    I timed it the other day, and it took my Pre- 3.5 minutes to boot.

    I have only bought 1 app in 2 years - Angry Birds. If I have to create a new profile on the TP that will be fine. I can swing the $1.99 to buy it again.
  10. #10  
    I wouldn't want to run my webOS 1.4 apps in emulator mode anyway. Yuck.
  11. #11  
    Quote Originally Posted by virtualkyr View Post
    If they haven't improved the OS Boot time... That would make me not happy.

    I timed it the other day, and it took my Pre- 3.5 minutes to boot.

    I have only bought 1 app in 2 years - Angry Birds. If I have to create a new profile on the TP that will be fine. I can swing the $1.99 to buy it again.
    My Pre 2 boots in less than a minute.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  12. #12  
    Quote Originally Posted by virtualkyr View Post
    If they haven't improved the OS Boot time... That would make me not happy.

    I timed it the other day, and it took my Pre- 3.5 minutes to boot.

    I have only bought 1 app in 2 years - Angry Birds. If I have to create a new profile on the TP that will be fine. I can swing the $1.99 to buy it again.
    Recession hit some of us hard...

    Quote Originally Posted by EvilKell View Post
    I wouldn't want to run my webOS 1.4 apps in emulator mode anyway. Yuck.
    Maybe I am incorrect, but I havent seen any emulated apps and I was hoping that HTML apps would scale well on the TouchPad. I am hoping its better than the iPad's implementation, and it better not be a 480 x320 window.
    Treo 300->Treo 600->Treo 650->Treo 700p-> Palm Pre-> Samsung Galaxy S II Epic 4G Touch (32GB Launch-day Touchpad sustains my webOS need for now)
  13. #13  
    Quote Originally Posted by fxspec06 View Post
    My Pre 2 boots in less than a minute.
    Mine takes around that time too.
  14. #14  
    Honestly, main thing I would be upset about is spending $700 for TP, TS and case, only to realize in a few months that I should of stuck with a laptop for my mobile work.

    One other thing I could think of getting just a little discouraged about would be switching to another carrier to get the TTS etc with a webOS phone. Then, Dan finally says yes!

    (Note: this is not an open invitation to derail yet another thread into F! Sprint, thx)
    I see pandas.
  15. #15  
    Quote Originally Posted by PrinceAlbert View Post
    (Note: this is not an open invitation to derail yet another thread into F! Sprint, thx)
    Something something Sprint, something something dark side, something something republic.

    That would be my biggest fear as well (the netbook, not Sprint).
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  16. #16  
    I know this means absolutely nothing, but when i talked to my hp rep, with him knowing i already preordered from Best Buy, he assured me that 1.4.5 was compatible with 3.0 and my existing account would work on both. I even asked him twice just to make sure.

    Then again. He was a rep. we all know how they are.
  17. #17  
    Quote Originally Posted by Nshave8881 View Post
    I know this means absolutely nothing, but when i talked to my hp rep, with him knowing i already preordered from Best Buy, he assured me that 1.4.5 was compatible with 3.0 and my existing account would work on both. I even asked him twice just to make sure.

    Then again. He was a rep. we all know how they are.
    *music*
    I heard it from a friend, whoooo
    Hearddd it from a friend, whooo
    Heard it from another friend.....
    */music*
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  18. #18  
    ... knew you been messing around!
    I see pandas.
  19. Hobbz's Avatar
    Posts
    273 Posts
    Global Posts
    279 Global Posts
    #19  
    Yikes, that's a good call-out about profiles.

    So with having a Pre- and using the same profile on the TP, the apps on the Pre- would not receive any version updates. That's in addition to the inability to purchase apps on the Pre-.

    It's inconvenient and would have been nice to have a temporary fix for old devices, but may be worth tolerating. Something else to keep in mind I suppose.



    -- Sent from my Palm Pre using Forums
    War Eagle!
  20. #20  
    Quote Originally Posted by Nshave8881 View Post
    I know this means absolutely nothing, but when i talked to my hp rep, with him knowing i already preordered from Best Buy, he assured me that 1.4.5 was compatible with 3.0 and my existing account would work on both. I even asked him twice just to make sure.

    Then again. He was a rep. we all know how they are.
    I've switched to 2.1 from 1.4.5, and back again, using the same profile. No issues at all (with switching).

    If memory serves me, the warning really releated to the way that the contacts in the Palm Profile are saved. I don't save contacts in the Palm Profile, so it's not an issue for me.

    Others' mileage may vary.

    However, the assumption that it won't work is no more valid than an assumptino that it will. In other words, calm down folks.
Page 1 of 2 12 LastLast

Posting Permissions